\subsection{Metronome}
This plugin can be used as a metronome to keep time during music
practice. Adjust the tempo through the interface or by tapping it out
on the appropriate button.

\begin{table}
  \begin{btnmap}{}{}
    \opt{PLAYER_PAD}{\ButtonStop}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonMenu}
    \opt{IRIVER_H10_PAD,IAUDIO_X5_PAD,SANSA_E200_PAD,GIGABEAT_PAD,MROBE100_PAD}{\ButtonPower}
    \opt{ONDIO_PAD,RECORDER_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOff}
    \opt{GIGABEAT_S_PAD}{\ButtonBack}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Exit plugin \\
    \opt{PLAYER_PAD,RECORDER_PAD,IPOD_4G_PAD,IPOD_3G_PAD,IRIVER_H10_PAD%
        ,IAUDIO_X5_PAD,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonPlay}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD}{\ButtonOn}
    \opt{ONDIO_PAD}{\ButtonMenu\ (Long: Stop)}
    \opt{GIGABEAT_PAD}{\ButtonA}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Start / Stop \\
    \opt{PLAYER_PAD,RECORDER_PAD}{\ButtonOn}
    \opt{ONDIO_PAD}{\ButtonMenu\ (repeatedly)}
    \opt{IRIVER_H100_PAD,IRIVER_H300_PAD,IPOD_4G_PAD,IPOD_3G_PAD,GIGABEAT_PAD%
        ,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonSelect}
    \opt{IRIVER_H10_PAD}{\ButtonFF}
    \opt{IAUDIO_X5_PAD}{\ButtonRec}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Tap tempo \\
    \ButtonLeft\ / \ButtonRight
       \opt{HAVEREMOTEKEYMAP}{& }
        & Adjust tempo \\
    \opt{PLAYER_PAD}{\ButtonOn+\ButtonLeft\ / \ButtonOn+\ButtonRight}
    \opt{RECORDER_PAD,ONDIO_PAD,IRIVER_H100_PAD,IRIVER_H300_PAD,IAUDIO_X5_PAD%
        ,GIGABEAT_PAD,GIGABEAT_S_PAD,MROBE100_PAD}{\ButtonUp\ / \ButtonDown}
    \opt{IPOD_4G_PAD,IPOD_3G_PAD}{\ButtonScrollFwd\ / \ButtonScrollBack}
    \opt{IRIVER_H10_PAD}{\ButtonScrollUp\ / \ButtonScrollDown}
       \opt{HAVEREMOTEKEYMAP}{& }
        & Adjust volume \\
  \end{btnmap}
\end{table}
